.boxVideo{
	background-color: #232323;
	margin-top: 20px;
	padding: 10px 10px;
}

.boxVideo img{
	width: 100%;
}


.videoMatch{
	width: 100%;
}

.titleMatch{
	color: #ffffff;
}


/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/
@media (max-width:330px){
	.boxVideo iframe{
		width: auto;
		height: 300px;
	}
}

@media (max-width:400px){
	.boxVideo iframe{
		width: 330px;
		height: 300px;
	}
}

@media (max-width:767px) and (min-width:400px){
	.boxVideo iframe{
		width: 100%;
		height: 300px;
	}
}
/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){
	.boxVideo iframe{
		width: 100%;
		height: 300px;
	}
}
/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1199px) and (min-width:992px){
	.boxVideo iframe{
		width: 100%;
		height: 400px;
	}
}
/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1200px){
	.boxVideo iframe{
		width: 100%;
		height: 500px;
	}
}